html {padding:0px;margin:0px;}
body {margin:0 0;padding:0 0; background:#FFFFFF url(OLDSITE/graphics/bg.gif);text-align:center;}
BODY {     scrollbar-arrow-color:#B6B5B5;
           scrollbar-face-color:#000000;
           scrollbar-highlight-color:#B6B5B5;
           scrollbar-shadow-color:#000000;
}
a {text-decoration:none;}
img {border:0;}
#wrapper {width:800px; margin:0 auto;}
html>body #wrapper {margin-top:0; padding:0; width:800px;}
/* template block */
.main_body {background: #FFFFFF;}
}
a:link {color: #FE0000}
a:visited {color: #FE0000}
a:hover {text-decoration: underline;}
.bottom {font: 10pt Arial, Helvetica, sans-serif;  color: #000000; text-align: center;
        background-image:   url(OLDSITE/graphics/bnw_footer.jpg);
}
div.content {
			font-family: Arial, Helvetica, sans-serif;  
			font-size: 12px;
			color: #000000; 
			text-align: left; 
			padding: 5px 20px 10px 20px;
}